[2019-10-30] 71a9ead (HEAD -> master, tag: 6.0.0, origin/master, origin/HEAD) Reverting modern build as it's too problematic at this time, major version bump to roll forward - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-10-30] 3909b04 Revert "Merge pull request #104 from avoidwork/modernize" - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-10-30] 74d98cc Revert "Fixing the hackish type definition, fixes #105" - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-10-30] ec99f00 Revert "Merge pull request #106 from avoidwork/avoidwork-patch-1" - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-10-13] 3a088db Merge pull request #106 from avoidwork/avoidwork-patch-1 - GitHub (noreply@github.com)
[2019-10-13] ae32bf3 Create FUNDING.yml - GitHub (noreply@github.com)
[2019-10-08] 5b88732 Updating `CHANGELOG` - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-10-08] 7b15687 (tag: 5.0.3) Removing `.npmignore` - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-10-08] fd76462 Reformatting CHANGELOG - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-10-07] 72968fa Updating CHANGELOG - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-10-07] 2a9e78d (tag: 5.0.2) Adding CHANGELOG to `.npmignore` with minor version bump to prep for changes - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-10-07] d8415f5 git-log based CHANGELOG via `npm run changelog` - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-09-30] 3b09002 (tag: 5.0.1) Fixing the hackish type definition, fixes #105 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-09-30] 2e3d1bb (tag: 5.0.0) Updating typescript module definition - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-09-30] 1263ce4 Merge pull request #104 from avoidwork/modernize - GitHub (noreply@github.com)
[2019-09-30] 5715622 Updating `.npmignore` - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-09-30] 19b39a7 Modernizing build & outputs - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-09-25] b326ec5 (tag: 4.2.1) Fixing case where rounding results in the wrong exponent, fixes #103 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-09-11] 5b362af Updating travis-ci.org config - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-09-11] ab80f87 (tag: 4.2.0) Updating dependencies, version bump to release #102 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-09-11] d2ada9d Merge pull request #102 from christopherscott/locale-options - GitHub (noreply@github.com)
[2019-09-11] b9f7fb4 build - Chris Hernandez (hernandez@csdisco.com)
[2019-09-11] 63a453f update docs for localeOptions - Chris Hernandez (hernandez@csdisco.com)
[2019-09-11] 6505945 add support for localeOptions - Chris Hernandez (hernandez@csdisco.com)
[2019-08-28] b0b12dd Merge pull request #101 from avoidwork/dependabot/npm_and_yarn/mixin-deep-1.3.2 - GitHub (noreply@github.com)
[2019-08-28] 4a1ef85 Bump mixin-deep from 1.3.1 to 1.3.2 - GitHub (noreply@github.com)
[2019-08-26] a2d397c Merge pull request #99 from avoidwork/dependabot/npm_and_yarn/eslint-utils-1.4.2 - GitHub (noreply@github.com)
[2019-08-26] 732a7db Bump eslint-utils from 1.3.1 to 1.4.2 - GitHub (noreply@github.com)
[2019-02-15] dd8f754 (tag: 4.1.2) Refactoring `locale` option to accept `String` or `Boolean` values, re-organizing code such that an `exponent` output skips unneeded ops - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-02-13] 3b71615 (tag: 4.1.1) Fixing order of ops that could've impacted `object` output - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-02-12] 26d4972 (tag: 4.1.0) Adding `locale` option which overrides `separator`, fixes #96 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-01-12] 81e5499 (tag: 4.0.0) Updating README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2019-01-12] a0b268f Removing deprecated `suffixes` option with a major version bump, updating README & LICENSE copyrights, updating dev dependencies - Jason Mulligan (jason.mulligan@avoidwork.com)
[2018-03-24] 5bcc3c4 Updating travis-ci.org configuration - Jason Mulligan (jason.mulligan@avoidwork.com)
[2018-03-24] fb9bd3e (tag: 3.6.1) Including ES6 version with `npm install`, updating grunt build such that more files are linted - Jason Mulligan (jason.mulligan@avoidwork.com)
[2018-02-03] dc04050 oops - Jason Mulligan (jason.mulligan@avoidwork.com)
[2018-02-03] 8603992 (tag: 3.6.0) Adding `separator` option, fixes #93 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-10-18] 20baedd (tag: 3.5.11) Updating build dependencies, travis-ci.org config, fixing banner alignment in uglify output - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-10-18] b14d1ad Merge pull request #90 from extend1994/add-badge - GitHub (noreply@github.com)
[2017-10-18] c48db38 Add CDNJS version badge in README.md - GitHub (noreply@github.com)
[2017-05-19] 7c172ea (tag: 3.5.10) Fucking webstorm!!!! - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-05-19] b93909e Updating `uglify` dependency - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-04-30] 54d9770 (tag: 3.5.9) Removing loader script as it apparently breaks browserify/webpack loading (sigh) - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-04-29] 0e07bba (tag: 3.5.8) Adding `index.js` to load es5 or es6 depending on the test environment - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-04-29] 2edf1a3 (tag: 3.5.7) Adding `babili` task to minify the es6 file, fixes #86 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-03-06] 77db546 (tag: 3.5.6) Building missing files, updating README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-02-24] 422f427 (tag: 3.5.5) Changing things such that you can do `filesize(0, {exponent: n})` and get the correct result, adding a test, fixes #85 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-24] 7c75121 Updating example in README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-24] 1f6c51f Updating example in README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-24] 727db07 (tag: 3.5.4) Adding `fullforms` for overriding full form - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-24] d957df3 (tag: 3.5.3) Fixing `0 bytes` - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-24] 7bc227e (tag: 3.5.2) Updating README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-24] 1dee34f (tag: 3.5.1) Correcting `longform` to `fullform` - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-24] 7d8b650 (tag: 3.5.0) Adding `longform` flag, fixing markdown in README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-23] 7009d45 (tag: 3.4.3) Oops, fixes #84 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-21] 4d1e9ea (tag: 3.4.2) Simplifying `filesize.partial()` & adding a test - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-19] 245aa6d (tag: 3.4.1) Fixing alignment of the example in README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-19] de2e388 Changing a statement to be a little easier to read, updating build status graphic to be SVG for better rendering on various devices - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-19] c1d40b5 Updating `travis-ci.org` config 'cause the eslint dep requires es6 engine without a `strictEngine` (so pro) - Jason Mulligan (jason.mulligan@avoidwork.com)
[2017-01-19] 1ba7b0c (tag: 3.4.0) Creating `filesize.partial()` for creating a partial application / functional programming style, updating dependencies, fixing lint errors, updating README & LICENSE copyright year, updating README to cover `filesize.partial()` - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-12-18] 048976d Merge pull request #83 from luangch/master - GitHub (noreply@github.com)
[2016-12-18] 18d31a8 improve format - GitHub (noreply@github.com)
[2016-04-28] 81bc1d2 Adding a downloads shield to the README ... 'cause why not - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-04-23] 4cef8ec (tag: 3.3.0) Updating travis-ci.org build config to use latest stable versions of nodejs 4.x & 5.x - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-04-23] d795026 Minor optimization by looking at the exponent vs the string length - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-04-23] 70048cb Handling bits, and `base` collision - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-04-23] 1a1a18d Adding support for IEC standard via new `standard` descriptor property (defaults to `jedec`), fixes #80 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-01-30] 0521336 Updating a comment - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-01-30] cc2ad7a (tag: 3.2.1) Fixing invalid results for small & large bit values, fixes #77 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-01-30] e1e6185 Merge pull request #76 from starius/test-huge-numbers - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-01-23] 5e73b68 add test case for huge number - Boris Nagaev (bnagaev@gmail.com)
[2016-01-22] 914d458 (tag: 3.2.0) Fixing a poor choice in wording by marking `suffixes` for deprecation & moving to `symbols`, updating README (fixes #72, #73) - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-01-19] f7a059f (tag: 3.1.6) Fixing kilobit & kilobyte symbols by ensuring JEDEC for base 2 & SI for base 10, fixes #69 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-01-19] df5d39d Updating travis-ci to test node 5.4.x - Jason Mulligan (jason.mulligan@avoidwork.com)
[2016-01-19] ad2eeb1 Removing `.idea` file from npm, fixes #71 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-12-22] 71cc5a5 (tag: 3.1.5) Fixing package.json - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-12-22] 6afd5ac Fixing `bit` suffix & updating build to use latest version of babel, fixes #68 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-12-19] 5d5883a Merge pull request #67 from vitormil/master - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-12-19] cc96df2 Add bower manifest - Vitor Oliveira (vitormil@gmail.com)
[2015-11-13] d60a6e2 (tag: 3.1.4) Version bump - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-11-12] 9a92cad Merge pull request #66 from boris-petrov/master - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-11-12] ed50e65 Correctly check for AMD loader - Boris Petrov (boris_petrov@live.com)
[2015-07-27] 20b4ac4 (tag: 3.1.3) Updating the package manifest for npm - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-05-24] d38e7a9 Merge pull request #63 from pdehaan/patch-1 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-05-23] 1a4aab0 Update license attribute - Peter deHaan (peter@deseloper.com)
[2015-02-27] a4448cd (tag: 3.1.2) Removing unneeded nesting of conditionals - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-02-24] 4fd4373 (tag: 3.1.1) Updating travis file - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-02-24] fc3714f Updating to transpiler to `babel` 4.0.0, reformatting some statements for readability, moving `consts` to the top of the lib - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-02-04] f214346 (tag: 3.1.0) Refactored to ES6, with transpiling to ES5 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-01-31] db1df8e Update README.md - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-01-31] 6237da7 Merge pull request #60 from gitter-badger/gitter-badge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-02-01] 905c6b5 Added Gitter badge - The Gitter Badger (badger@gitter.im)
[2015-01-29] 93ad043 (tag: 3.0.2) Fixing an error in exponent calculation such that `ceil` is utilized & added two tests, fixes #59 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-01-12] 0af5ea1 (tag: 3.0.1) Adding the ability to specify the `exponent` used for determining the file size, and adding `exponent` as an output value (feature request by email) - Jason Mulligan (jason.mulligan@avoidwork.com)
[2015-01-04] a7fe91b (tag: 3.0.0, origin/3.0) Refactoring `filesize()` to output `Array` & `Object` shapes, & changing default `base` to `2`, reformatting code based on IDE settings (not included) - Jason Mulligan (jason.mulligan@avoidwork.com)
[2014-11-17] 9cbe9a6 Merge pull request #58 from litvinok/master - Jason Mulligan (jason.mulligan@avoidwork.com)
[2014-11-17] f53152d add composer.json - Aliaksandr Litvinok (Aliaksandr_Litvinok@epam.com)
[2014-10-02] d3df0b0 (tag: 2.0.4, origin/2.0) Fixes #55 by avoiding type mutation, fixing CI tests by removing node 0.8.x - Jason Mulligan (jason.mulligan@avoidwork.com)
[2014-02-28] a8966f8 (tag: 2.0.3) Merge pull request #53 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2014-02-28] fd448ab (origin/edge) Adding exabyte, zettabyte, yottabyte, exabit, zettabit, & yottabit sizes - Jason Mulligan (jason.mulligan@avoidwork.com)
[2014-02-28] e41e93b (tag: 2.0.2) Merge pull request #52 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2014-02-28] 9598e10 Removing a file - Jason Mulligan (jason.mulligan@avoidwork.com)
[2014-02-28] 6283eea Merge pull request #51 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2014-02-28] 7e46fd9 Generating a String instead of an Array for 'unix mode' - Jason Mulligan (jason.mulligan@avoidwork.com)
[2014-02-28] 98f34a1 Changing the method of generating `result` - Jason Mulligan (jason.mulligan@avoidwork.com)
[2014-02-24] 6be4c08 (tag: 2.0.1) Merge pull request #49 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2014-02-24] d5a1f9d Adding language overriding via optional `suffixes` dictionary - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-10-12] bafcac1 (tag: 2.0.0) Merge pull request #47 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-10-12] d68c555 Updating README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-10-12] 984404d Adding node.js 0.10.x to travis-ci file - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-10-12] 09a7dbc Completing 2.0.0 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-10-11] c401052 Initial refactor for 2.0.0 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-07-19] 10c0162 (tag: 1.10.0, origin/1.0) Merge pull request #42 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-07-19] 290fa44 Typo - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-07-19] f909ad1 Merge pull request #41 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-07-19] 49ecfc2 Minor change - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-07-19] c148806 Updating example in README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-07-08] 80c5fc6 (tag: 1.9.7) Fixing scientific notation (google!), fixes #39 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-07-08] 987cf39 Merge pull request #40 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-07-08] 15ff11b Switching to base 10 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-07-05] e54c559 (tag: 1.9.6) Merge pull request #38 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-07-05] 223b8ea Correcting `kilobit` & `kilobyte` symbols - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-18] 17615ca (tag: 1.9.5) Merge pull request #37 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-18] baa4450 Updating README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-18] 20a039e Updating README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-18] f2c05e1 Updating README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-13] b4cb631 Merge pull request #36 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-13] 9865d46 Updating `.npmignore` - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-13] 5633524 (tag: 1.9.4) Merge pull request #35 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-13] 191baa4 Returning `grunt-cli` to `package.json` - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-13] 147e7a3 Merge pull request #34 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-13] e9b9a99 Updating `README.md` examples - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-13] 7f5e95c Merge pull request #33 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-13] 11f0d72 Removing unused grunt module - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-06-13] 2c249e7 Updated grunt build, implemented `jshint` for linting, fixes #32 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-04-14] e8e7a3a (tag: 1.9.3) Merge pull request #31 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-04-14] 642966b Making `0` case faster - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-04-11] 1e89e84 (tag: 1.9.2) Merge pull request #30 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-04-11] fdf8b22 Treating bytes as cardinal numbers - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-04-07] 2d412fb (tag: 1.9.1) Merge pull request #29 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-04-07] 1914018 Updating `.npmignore` to ignore unneeded files for distribution, fixes #28 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-04-07] ba17c2b Merge pull request #27 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-04-07] 94d7b00 Updating README.md - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-04-07] 5a9d33e (tag: 1.9.0) Merge pull request #26 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-04-07] 7a3aa08 Added a `third` optional boolean argument to disable `bit` sizes, fixes #25 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-03-03] f0e11a8 (tag: 1.8.0) Merge pull request #24 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-03-03] 7648fee Caching variables in closure scope, upgraded to grunt 0.4.0, fixed license link in README.md - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-05] 5cc6895 (tag: 1.7.9) Merge pull request #20 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-05] d1428f6 Changing how 0 is handled (less wasted ops) - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-05] 396cb33 (tag: 1.7.8) Merge pull request #19 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-05] 5075979 Adding support for zero as a parameter - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-05] 07ba4db (tag: 1.7.7) Merge pull request #18 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-05] e5965f0 Optimizations; kudos to @marktucker for looking over the lib - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-05] 785ae92 :gem: Added travis.yml file :gem: - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-05] c1346f7 (tag: 1.7.6) Merge pull request #17 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-05] 0fb401c Optimizing the negative number flip using the simplest method (minus operator) - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-02] cd31787 (tag: 1.7.5) Merge pull request #16 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-02] 1e538f6 Fixing license link in banner - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-02] 00dabb5 Merge pull request #15 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-02] 3f347fa Removing unnecessary `typeof` operators - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-02] 3e35a06 (tag: 1.7.4) Merge pull request #14 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-02] fb27fd3 Utilizing Math.abs(), updating the banner - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-02] 147fa92 (tag: 1.7.3) Merge pull request #13 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2013-02-02] 0feae20 Adding support for negative sizes, fixes #12 - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-16] e1a3ea5 Adding license for proper attribution in a retail product - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-16] 4a167c2 Adding license for proper attribution in a retail product - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] 76ff472 (tag: 1.7.2) Merge pull request #11 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] bfa1398 Refactored to utilize regex tests instead of string comparisons, minor version bump - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] 49015f6 (tag: 1.7.1) Merge pull request #10 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] 2222c6e Fixing shorthand for `bit` suffixes - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] 1d0eb61 Updated README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] 5ffc824 Updated README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] 69e24a1 (tag: 1.7.0) Merge pull request #9 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] 5341f0b Version bump - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] 97a497c Extended size ranges to support Byte - PetaByte based on the new standard definitions - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] d1cf422 (tag: 1.6.7) Merge pull request #8 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] f487a26 Fixing a test - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-11-02] 8315027 Specified the base/radix for parseInt() & simplified the number cast - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-08-23] 4bd43de Merge pull request #7 from travis4all/clean - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-08-23] 3a17140 :gem: Travis CI image/link in readme :gem: - travis4all (travis4all@diamon.dz)
[2012-08-23] 497a6f9 :gem: Added travis.yml file :gem: - travis4all (travis4all@diamon.dz)
[2012-08-15] 69b59c0 (tag: 1.6.6) Merge pull request #6 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-08-15] edae6f2 Shouldn't have been in the commit - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-08-15] f877a47 Merge pull request #5 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-08-15] c42ae05 Correcting dir structure - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-08-15] bfdfb29 Merge pull request #4 from avoidwork/edge - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-08-15] cc36eac Fixing npm path - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-08-15] 39e6529 Implemented a grunt build process & unit tests - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-06-26] ce70843 Updating npm package.json, moving tag - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-06-22] 6cfdca0 Removing deprecated variables, moving tag - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-06-22] cf2c698 (tag: 1.6.5) Removing unnecessary ops, making the AMD loading anonymous, updated docblock - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-06-21] a07019c Merge pull request #3 from ryanramage/master - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-06-21] 6f0172e Add jam ignore - Ryan Ramage (ryan.ramage@gmail.com)
[2012-06-05] 6878d5f Alignment - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-06-05] c485923 Updating npm package.json - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-06-05] 95507e1 Added a missing semicolon - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-06-05] f2126d0 Made it faster - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-05-09] a2eefc4 Updating readme & package.json copy - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-05-08] dbfa5fc Updated read me - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-05-08] 9dc9455 Getting the node.js export correct (i think) - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-05-08] 007f1ef Reverting nodejs exports structure, original was correct; bumping version to move npm forward - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-05-08] fae6fb7 Fixing nodejs export - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-05-08] 59d04ab Generated a proper package.json - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-05-08] 141cf32 Added package.json - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-05-02] 79c826a Updating docblock - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-05-02] 2b14b66 (tag: 1.6.0) Added support for node.js - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-04-30] ecf074c Updated read me - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-04-30] e9991cd Updated read me - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-04-30] f3e8803 Updated read me - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-04-30] 4165623 Updated read me - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-04-30] 33b074c (tag: 1.5.0) Added an optional third boolean parameter to emulate "ls -lh" output, which overrides "pos" parameter - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-16] 329e874 (tag: 1.4.0) Add parameter validation, fixed byte output, updated docblock - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-08] 21e2aa7 Fixing AMD loading - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-08] 1375bdc Removing window references - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-08] 326e4f4 (tag: 1.3.0) Really, this time... - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-07] 41901ec Fixing AMD loading (for real) - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-04] 5c177a9 (tag: 1.2.0) Fixing AMD loading - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-03] 319e420 Updated README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-03] 8339154 Updated README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-02] 3ba0ccd Breaking when finding the right divisor - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-02] 38de690 Updated README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-02] 829b250 (tag: 1.1.0) Added 'byte' as the smallest size, fixes S3 file size computing, etc. - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-02] 11f5015 Updated README - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-02] c1f49eb (tag: 1.0.0) Initial code commit - Jason Mulligan (jason.mulligan@avoidwork.com)
[2012-03-02] 7078c4f Initial commit - Jason Mulligan (jason.mulligan@avoidwork.com)
